## rust-tar 0.4.16

=== debian/changelog ===
rust-tar (0.4.16-1) unstable; urgency=medium

  * Package tar 0.4.16 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Tue, 31 Jul 2018 00:37:43 -0700
