=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/tar-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/tar .*/crates/tar/@ANY_VERSION@/download
