## rust-tar 0.4.20

=== debian/changelog ===
rust-tar (0.4.20-1) unstable; urgency=medium

  * Package tar 0.4.20 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 15 Dec 2018 22:41:51 +0100

rust-tar (0.4.17-1) unstable; urgency=medium

  * Team upload.
  * Package tar 0.4.17 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 07 Oct 2018 11:21:23 +0200
