=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 6),
+ dh-cargo (>= 10),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -11,8 +11,10 @@
  librust-redox-syscall-0.1+default-dev <!nocheck>,
  librust-xattr-0.2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
-Uploaders: Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.1.5
+Uploaders:
+ Ximin Luo <infinity0@debian.org>,
+ Wolfgang Silbermayr <wolfgang@silbermayr.at>
+Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tar]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tar
 Homepage: https://github.com/alexcrichton/tar-rs
@@ -32,8 +34,8 @@
 Provides:
  librust-tar-0-dev (= ${binary:Version}),
  librust-tar-0.4-dev (= ${binary:Version}),
- librust-tar-0.4.16-dev (= ${binary:Version})
-Description: A TAR file reader and writer - Rust source code
+ librust-tar-0.4.20-dev (= ${binary:Version})
+Description: Rust implementation of a TAR file reader and writer - Rust source code
  This library does not currently handle compression, but it is abstract over all
  I/O readers and writers. Additionally, great lengths are taken to ensure that
  the entire contents are never required to be entirely resident in memory all at
@@ -52,8 +54,8 @@
 Provides:
  librust-tar-0+default-dev (= ${binary:Version}),
  librust-tar-0.4+default-dev (= ${binary:Version}),
- librust-tar-0.4.16+default-dev (= ${binary:Version})
-Description: A TAR file reader and writer - feature "default"
+ librust-tar-0.4.20+default-dev (= ${binary:Version})
+Description: Rust implementation of a TAR file reader and writer - feature "default"
  This library does not currently handle compression, but it is abstract over all
  I/O readers and writers. Additionally, great lengths are taken to ensure that
  the entire contents are never required to be entirely resident in memory all at
@@ -72,8 +74,8 @@
 Provides:
  librust-tar-0+xattr-dev (= ${binary:Version}),
  librust-tar-0.4+xattr-dev (= ${binary:Version}),
- librust-tar-0.4.16+xattr-dev (= ${binary:Version})
-Description: A TAR file reader and writer - feature "xattr"
+ librust-tar-0.4.20+xattr-dev (= ${binary:Version})
+Description: Rust implementation of a TAR file reader and writer - feature "xattr"
  This library does not currently handle compression, but it is abstract over all
  I/O readers and writers. Additionally, great lengths are taken to ensure that
  the entire contents are never required to be entirely resident in memory all at
