## rust-tar 0.4.26

=== debian/changelog ===
rust-tar (0.4.26-1) unstable; urgency=medium

  * Package tar 0.4.26 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 11 Jul 2019 09:23:46 +0200
