=== debian/control ===
Source: rust-tar
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-filetime-0.2+default-dev (>= 0.2.6-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-redox-syscall-0.1+default-dev <!nocheck>,
 librust-xattr-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tar]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tar
Homepage: https://github.com/alexcrichton/tar-rs

Package: librust-tar-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-filetime-0.2+default-dev (>= 0.2.6-~~),
 librust-libc-0.2+default-dev,
 librust-redox-syscall-0.1+default-dev
Recommends:
 librust-tar+default-dev (= ${binary:Version})
Provides:
 librust-tar-0-dev (= ${binary:Version}),
 librust-tar-0.4-dev (= ${binary:Version}),
 librust-tar-0.4.26-dev (= ${binary:Version})
Description: tar archive reading/writing library - Rust source code
 This library does not currently handle compression, but it is abstract over all
 I/O readers and writers. Additionally, great lengths are taken to ensure that
 the entire contents are never required to be entirely resident in memory all at
 once.
 .
 This package contains the source for the Rust tar crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-tar+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tar-dev (= ${binary:Version}),
 librust-xattr-0.2+default-dev
Provides:
 librust-tar+xattr-dev (= ${binary:Version}),
 librust-tar-0+default-dev (= ${binary:Version}),
 librust-tar-0+xattr-dev (= ${binary:Version}),
 librust-tar-0.4+default-dev (= ${binary:Version}),
 librust-tar-0.4+xattr-dev (= ${binary:Version}),
 librust-tar-0.4.26+default-dev (= ${binary:Version}),
 librust-tar-0.4.26+xattr-dev (= ${binary:Version})
Description: tar archive reading/writing library - feature "default" and 1 more
 This library does not currently handle compression, but it is abstract over all
 I/O readers and writers. Additionally, great lengths are taken to ensure that
 the entire contents are never required to be entirely resident in memory all at
 once.
 .
 This metapackage enables feature "default" for the Rust tar crate, by pulling
 in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "xattr" feature.
