=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tar 0.4.26 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tar 0.4.26 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-tempdir-0.3+default-dev, librust-tar-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tar 0.4.26 --all-targets --features default
Depends: dh-cargo (>= 18), librust-tempdir-0.3+default-dev, librust-tar+default-dev
Restrictions: allow-stderr, skip-not-installable
