## rust-tar 0.4.38

=== debian/changelog ===
rust-tar (0.4.38-2) unstable; urgency=medium

  * Team upload.
  * Package tar 0.4.38 from crates.io using debcargo 2.6.0
  * Unbreak xattr dep

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 09 Jul 2023 10:20:29 +0200

rust-tar (0.4.38-1) unstable; urgency=medium

  * Team upload.
  * Package tar 0.4.38 from crates.io using debcargo 2.5.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Thu, 20 Oct 2022 20:51:02 -0400
