## rust-tar 0.4.40

=== debian/changelog ===
rust-tar (0.4.40-1) unstable; urgency=medium

  * Package tar 0.4.40 from crates.io using debcargo 2.6.1 (Closes: #1060871)

  [ Blair Noctis ]
  * Team upload.
  * Package tar 0.4.40 from crates.io using debcargo 2.6.0
  * Drop outdated bump-xattr.diff, update disable-tests.diff for new affected

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Jan 2024 09:06:03 +0000
