=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tar]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tar
 Homepage: https://github.com/alexcrichton/tar-rs
@@ -37,14 +37,13 @@
  librust-tar-0.4-dev (= ${binary:Version}),
  librust-tar-0.4+default-dev (= ${binary:Version}),
  librust-tar-0.4+xattr-dev (= ${binary:Version}),
- librust-tar-0.4.38-dev (= ${binary:Version}),
- librust-tar-0.4.38+default-dev (= ${binary:Version}),
- librust-tar-0.4.38+xattr-dev (= ${binary:Version})
+ librust-tar-0.4.40-dev (= ${binary:Version}),
+ librust-tar-0.4.40+default-dev (= ${binary:Version}),
+ librust-tar-0.4.40+xattr-dev (= ${binary:Version})
 Description: tar archive reading/writing library - Rust source code
  This library does not currently handle compression, but it is abstract over all
  I/O readers and writers. Additionally, great lengths are taken to ensure that
  the entire contents are never required to be entirely resident in memory all
  at once.
  .
- This package contains the source for the Rust tar crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "tar"
