=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tar 0.4.40 --all-targets --all-features
Features: test-name=rust-tar:@
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tar 0.4.40 --all-targets
Features: test-name=librust-tar-dev:default
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tar 0.4.40 --all-targets --no-default-features --features xattr
Features: test-name=librust-tar-dev:xattr
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tar 0.4.40 --all-targets --no-default-features
Features: test-name=librust-tar-dev:
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
