## rust-tar 0.4.43

=== debian/changelog ===
rust-tar (0.4.43-4) unstable; urgency=medium

  * Team upload.
  * Properly fix sparse test on ppc64el

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 11 Nov 2024 09:41:58 +0100

rust-tar (0.4.43-3) unstable; urgency=medium

  * Team upload.
  * Fix another sparse test on ppc64el

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 10 Nov 2024 19:34:58 +0100

rust-tar (0.4.43-2) unstable; urgency=medium

  * Team upload.
  * Fix sparse test on ppc64el

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 08 Nov 2024 15:12:36 +0100

rust-tar (0.4.43-1) unstable; urgency=medium

  * Team upload.
  * Package tar 0.4.43 from crates.io using debcargo 2.7.2

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 05 Nov 2024 20:24:36 +0100
