=== debian/control ===
Source: rust-tar
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-filetime-0.2+default-dev (>= 0.2.8-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-xattr-1+default-dev (>= 1.1.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tar]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tar
Homepage: https://github.com/alexcrichton/tar-rs
X-Cargo-Crate: tar
Rules-Requires-Root: no

Package: librust-tar-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-filetime-0.2+default-dev (>= 0.2.8-~~),
 librust-libc-0.2+default-dev,
 librust-xattr-1+default-dev (>= 1.1.3-~~)
Provides:
 librust-tar+default-dev (= ${binary:Version}),
 librust-tar+xattr-dev (= ${binary:Version}),
 librust-tar-0-dev (= ${binary:Version}),
 librust-tar-0+default-dev (= ${binary:Version}),
 librust-tar-0+xattr-dev (= ${binary:Version}),
 librust-tar-0.4-dev (= ${binary:Version}),
 librust-tar-0.4+default-dev (= ${binary:Version}),
 librust-tar-0.4+xattr-dev (= ${binary:Version}),
 librust-tar-0.4.43-dev (= ${binary:Version}),
 librust-tar-0.4.43+default-dev (= ${binary:Version}),
 librust-tar-0.4.43+xattr-dev (= ${binary:Version})
Description: tar archive reading/writing library - Rust source code
 This library does not currently handle compression, but it is abstract over all
 I/O readers and writers. Additionally, great lengths are taken to ensure that
 the entire contents are never required to be entirely resident in memory all
 at once.
 .
 Source code for Debianized Rust crate "tar"
