## rust-tar 0.4.44

=== debian/changelog ===
rust-tar (0.4.44-1) unstable; urgency=medium

  * Team upload.
  * Package tar 0.4.44 from crates.io using debcargo 2.7.10

 -- Christopher Hoskin <mans0954@debian.org>  Wed, 27 Aug 2025 07:47:08 +0100
