=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-filetime-0.2+default-dev (>= 0.2.8-~~) <!nocheck>,
@@ -13,7 +13,7 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tar]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tar
 Homepage: https://github.com/alexcrichton/tar-rs
@@ -37,9 +37,9 @@
  librust-tar-0.4-dev (= ${binary:Version}),
  librust-tar-0.4+default-dev (= ${binary:Version}),
  librust-tar-0.4+xattr-dev (= ${binary:Version}),
- librust-tar-0.4.43-dev (= ${binary:Version}),
- librust-tar-0.4.43+default-dev (= ${binary:Version}),
- librust-tar-0.4.43+xattr-dev (= ${binary:Version})
+ librust-tar-0.4.44-dev (= ${binary:Version}),
+ librust-tar-0.4.44+default-dev (= ${binary:Version}),
+ librust-tar-0.4.44+xattr-dev (= ${binary:Version})
 Description: tar archive reading/writing library - Rust source code
  This library does not currently handle compression, but it is abstract over all
  I/O readers and writers. Additionally, great lengths are taken to ensure that
